<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN" "http://www.w3.org/TR/REC-html40/loose.dtd">
<HTML>
<HEAD>
	<LINK rel="StyleSheet" href="/styles/<? echo $theme; ?>.css" type="text/css">
	<TITLE>
	<?
		switch ($theme) {
			case "christmas":
				echo "Happy holidays! -- ";
				break;
			default:
		}
		echo "$siteName: $pageName";
	?>
	</TITLE>
	<LINK rel="icon" href="/img/icons16/qficon.png" type="image/png">
</HEAD>
<?	echo '<BODY bgColor="' . bgColor . '" ' .
				'text="' . textColor . '" ' .
				'link="' . linkColor . '" ' .
				'aLink="' . activeLinkColor . '" ' .
				'vLink="' . visitedLinkColor . '" ' .
				'topMargin="0" bottomMargin="0" ' .
				'leftMargin="0" rightMargin="0" ' .
				'marginHeight="0" marginWidth="0">' . "\n";
?>
